Subject: Am I on the right list here?

From: Peter Asemann <[email-masked]>
Date: Thu, 4 Nov 2004 14:35:11 +0100

In case I'm not I beg your pardon in advance.

I have got the task to get Linux running on an embedded 975 PowerPC on a 
full-custom prototype board (being part of a kind of master thesis work).
Though I searched the net for all kinds of relevant information and found 
chunks of information saying that I need a boot-rom or a boot-loader like for 
instance u-boot or something, a debugging toolkit and a BDM cable, I have no 
clue where to start and what to do exactly anyway.
So I just hope you can give me some hints what to do and where to search and 
what's required to reach my goal.
I have co-workers (for example the guys who developed the board) who probably 
can help me when I ask them the right questions. So I suppose I only need 
some rather gross hints to find the right questions to ask them.
Nevertheless I'd also appreciate detailed recommendations, if you actually 
have some time left.

Thanks for your time,

Peter Asemann